<!-- <template>
  <div>MQTT上云-MQTT1配置</div>
</template> -->
<template>
  <div>
    <CloneView></CloneView>
  </div>
</template>

<script>
import CloneView from '@/components/CloneView.vue';
export default {
  name: 'InternetCompetitionMqttConfig',
  components:{
    CloneView
  },
  data() {
    return {
      
    };
  },

  mounted() {
    
  },

  methods: {
    
  },
};
</script>

<style lang="less" scoped>

</style>